List
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/planting_control \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/planting_control"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/planting_control', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/planting_control",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 146804,
"campaign_id": 483791,
"plot_id": 261617,
"machine_id": 17433,
"date": "2025-07-15 11:44:32",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 680734,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 680735,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 680736,
"result_value": "21.00000000",
"semaphore": 0
},
{
"id": 680737,
"result_value": "1000000.00000000",
"semaphore": 0
},
{
"id": 680738,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2025-07-15 11:46:16",
"updated_at": "2025-07-15 11:46:16"
},
{
"id": 114702,
"campaign_id": 377047,
"plot_id": 261617,
"machine_id": 17429,
"date": "2024-05-14 14:57:05",
"passes_distance": null,
"audited_distance": null,
"planting_depth": "4.00",
"semaphore_summary": 3,
"status_id": 4,
"planting_results": [
{
"id": 539916,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 539917,
"result_value": "1438.46000000",
"semaphore": 3
},
{
"id": 539918,
"result_value": "66.14000000",
"semaphore": 3
},
{
"id": 539919,
"result_value": "28.57100000",
"semaphore": 3
},
{
"id": 539920,
"result_value": "28.57100000",
"semaphore": 3
},
{
"id": 539921,
"result_value": "35.00000000",
"semaphore": 0
},
{
"id": 539922,
"result_value": "1000000.00000000",
"semaphore": 0
},
{
"id": 539923,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 539924,
"result_value": "33.07100000",
"semaphore": 0
}
],
"created_at": "2024-05-14 14:58:35",
"updated_at": "2024-05-14 14:58:35"
},
{
"id": 114421,
"campaign_id": 324317,
"plot_id": 221761,
"machine_id": 17632,
"date": "2023-12-15 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "3.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 538853,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 538854,
"result_value": "5.20000000",
"semaphore": 1
},
{
"id": 538855,
"result_value": "235802990.11000000",
"semaphore": 0
},
{
"id": 538856,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 538857,
"result_value": "68382.86700000",
"semaphore": 0
}
],
"created_at": "2024-04-04 15:48:33",
"updated_at": "2024-04-04 15:48:34"
},
{
"id": 114420,
"campaign_id": 324316,
"plot_id": 221761,
"machine_id": 17429,
"date": "2023-06-01 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 538848,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 538849,
"result_value": "-0.52000000",
"semaphore": 1
},
{
"id": 538850,
"result_value": "2063492.06000000",
"semaphore": 0
},
{
"id": 538851,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 538852,
"result_value": "61.90400000",
"semaphore": 0
}
],
"created_at": "2024-04-04 15:48:33",
"updated_at": "2024-04-04 15:48:33"
},
{
"id": 101025,
"campaign_id": 344094,
"plot_id": 233870,
"machine_id": null,
"date": "2023-11-30 15:14:56",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 2,
"status_id": 4,
"planting_results": [
{
"id": 475991,
"result_value": "0.00000000",
"semaphore": 3
},
{
"id": 475992,
"result_value": "-11.76000000",
"semaphore": 2
},
{
"id": 475993,
"result_value": "1470588.23000000",
"semaphore": 0
},
{
"id": 475994,
"result_value": "0.00000000",
"semaphore": 3
},
{
"id": 475995,
"result_value": "176.47000000",
"semaphore": 0
}
],
"created_at": "2023-11-30 11:16:24",
"updated_at": "2023-11-30 11:16:24"
},
{
"id": 100848,
"campaign_id": 325376,
"plot_id": 222221,
"machine_id": 17429,
"date": "2023-07-18 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 475227,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475228,
"result_value": "-2.00000000",
"semaphore": 1
},
{
"id": 475229,
"result_value": "22.34400000",
"semaphore": 0
},
{
"id": 475230,
"result_value": "1176000.00000000",
"semaphore": 0
},
{
"id": 475231,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-29 09:06:13",
"updated_at": "2023-11-29 09:06:13"
},
{
"id": 100838,
"campaign_id": 325375,
"plot_id": 222221,
"machine_id": 17429,
"date": "2023-07-18 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 475191,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475192,
"result_value": "-2.03000000",
"semaphore": 1
},
{
"id": 475193,
"result_value": "22.33700000",
"semaphore": 0
},
{
"id": 475194,
"result_value": "1175639.09000000",
"semaphore": 0
},
{
"id": 475195,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-29 08:46:07",
"updated_at": "2023-11-29 08:46:07"
},
{
"id": 100834,
"campaign_id": 324490,
"plot_id": 221846,
"machine_id": 17452,
"date": "2023-06-04 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 475174,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475175,
"result_value": "0.87000000",
"semaphore": 1
},
{
"id": 475176,
"result_value": "24.91700000",
"semaphore": 0
},
{
"id": 475177,
"result_value": "1311428.57000000",
"semaphore": 0
},
{
"id": 475178,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-29 08:01:46",
"updated_at": "2023-11-29 08:01:47"
},
{
"id": 100820,
"campaign_id": 324312,
"plot_id": 221759,
"machine_id": 17433,
"date": "2023-06-25 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 475130,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475131,
"result_value": "-2.46000000",
"semaphore": 1
},
{
"id": 475132,
"result_value": "37.94400000",
"semaphore": 0
},
{
"id": 475133,
"result_value": "2232000.00000000",
"semaphore": 0
},
{
"id": 475134,
"result_value": "4.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-29 07:47:25",
"updated_at": "2023-11-29 07:47:26"
},
{
"id": 98226,
"campaign_id": 344094,
"plot_id": 233870,
"machine_id": 17429,
"date": "2023-11-10 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 2,
"status_id": 4,
"planting_results": [
{
"id": 463568,
"result_value": "2.00000000",
"semaphore": 3
},
{
"id": 463569,
"result_value": "-1.50000000",
"semaphore": 1
},
{
"id": 463570,
"result_value": "33.49000000",
"semaphore": 0
},
{
"id": 463571,
"result_value": "1970000.00000000",
"semaphore": 0
},
{
"id": 463572,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-10 14:26:55",
"updated_at": "2023-11-10 14:26:55"
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 2,
"total_items": 11
}Version 3 > Planting Control
List
GET
/
api
/
v3
/
third_party
/
planting_control
List
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/planting_control \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/planting_control"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/planting_control', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/planting_control",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 146804,
"campaign_id": 483791,
"plot_id": 261617,
"machine_id": 17433,
"date": "2025-07-15 11:44:32",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 680734,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 680735,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 680736,
"result_value": "21.00000000",
"semaphore": 0
},
{
"id": 680737,
"result_value": "1000000.00000000",
"semaphore": 0
},
{
"id": 680738,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2025-07-15 11:46:16",
"updated_at": "2025-07-15 11:46:16"
},
{
"id": 114702,
"campaign_id": 377047,
"plot_id": 261617,
"machine_id": 17429,
"date": "2024-05-14 14:57:05",
"passes_distance": null,
"audited_distance": null,
"planting_depth": "4.00",
"semaphore_summary": 3,
"status_id": 4,
"planting_results": [
{
"id": 539916,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 539917,
"result_value": "1438.46000000",
"semaphore": 3
},
{
"id": 539918,
"result_value": "66.14000000",
"semaphore": 3
},
{
"id": 539919,
"result_value": "28.57100000",
"semaphore": 3
},
{
"id": 539920,
"result_value": "28.57100000",
"semaphore": 3
},
{
"id": 539921,
"result_value": "35.00000000",
"semaphore": 0
},
{
"id": 539922,
"result_value": "1000000.00000000",
"semaphore": 0
},
{
"id": 539923,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 539924,
"result_value": "33.07100000",
"semaphore": 0
}
],
"created_at": "2024-05-14 14:58:35",
"updated_at": "2024-05-14 14:58:35"
},
{
"id": 114421,
"campaign_id": 324317,
"plot_id": 221761,
"machine_id": 17632,
"date": "2023-12-15 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "3.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 538853,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 538854,
"result_value": "5.20000000",
"semaphore": 1
},
{
"id": 538855,
"result_value": "235802990.11000000",
"semaphore": 0
},
{
"id": 538856,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 538857,
"result_value": "68382.86700000",
"semaphore": 0
}
],
"created_at": "2024-04-04 15:48:33",
"updated_at": "2024-04-04 15:48:34"
},
{
"id": 114420,
"campaign_id": 324316,
"plot_id": 221761,
"machine_id": 17429,
"date": "2023-06-01 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 538848,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 538849,
"result_value": "-0.52000000",
"semaphore": 1
},
{
"id": 538850,
"result_value": "2063492.06000000",
"semaphore": 0
},
{
"id": 538851,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 538852,
"result_value": "61.90400000",
"semaphore": 0
}
],
"created_at": "2024-04-04 15:48:33",
"updated_at": "2024-04-04 15:48:33"
},
{
"id": 101025,
"campaign_id": 344094,
"plot_id": 233870,
"machine_id": null,
"date": "2023-11-30 15:14:56",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 2,
"status_id": 4,
"planting_results": [
{
"id": 475991,
"result_value": "0.00000000",
"semaphore": 3
},
{
"id": 475992,
"result_value": "-11.76000000",
"semaphore": 2
},
{
"id": 475993,
"result_value": "1470588.23000000",
"semaphore": 0
},
{
"id": 475994,
"result_value": "0.00000000",
"semaphore": 3
},
{
"id": 475995,
"result_value": "176.47000000",
"semaphore": 0
}
],
"created_at": "2023-11-30 11:16:24",
"updated_at": "2023-11-30 11:16:24"
},
{
"id": 100848,
"campaign_id": 325376,
"plot_id": 222221,
"machine_id": 17429,
"date": "2023-07-18 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 475227,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475228,
"result_value": "-2.00000000",
"semaphore": 1
},
{
"id": 475229,
"result_value": "22.34400000",
"semaphore": 0
},
{
"id": 475230,
"result_value": "1176000.00000000",
"semaphore": 0
},
{
"id": 475231,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-29 09:06:13",
"updated_at": "2023-11-29 09:06:13"
},
{
"id": 100838,
"campaign_id": 325375,
"plot_id": 222221,
"machine_id": 17429,
"date": "2023-07-18 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 475191,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475192,
"result_value": "-2.03000000",
"semaphore": 1
},
{
"id": 475193,
"result_value": "22.33700000",
"semaphore": 0
},
{
"id": 475194,
"result_value": "1175639.09000000",
"semaphore": 0
},
{
"id": 475195,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-29 08:46:07",
"updated_at": "2023-11-29 08:46:07"
},
{
"id": 100834,
"campaign_id": 324490,
"plot_id": 221846,
"machine_id": 17452,
"date": "2023-06-04 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 475174,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475175,
"result_value": "0.87000000",
"semaphore": 1
},
{
"id": 475176,
"result_value": "24.91700000",
"semaphore": 0
},
{
"id": 475177,
"result_value": "1311428.57000000",
"semaphore": 0
},
{
"id": 475178,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-29 08:01:46",
"updated_at": "2023-11-29 08:01:47"
},
{
"id": 100820,
"campaign_id": 324312,
"plot_id": 221759,
"machine_id": 17433,
"date": "2023-06-25 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 1,
"status_id": 4,
"planting_results": [
{
"id": 475130,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475131,
"result_value": "-2.46000000",
"semaphore": 1
},
{
"id": 475132,
"result_value": "37.94400000",
"semaphore": 0
},
{
"id": 475133,
"result_value": "2232000.00000000",
"semaphore": 0
},
{
"id": 475134,
"result_value": "4.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-29 07:47:25",
"updated_at": "2023-11-29 07:47:26"
},
{
"id": 98226,
"campaign_id": 344094,
"plot_id": 233870,
"machine_id": 17429,
"date": "2023-11-10 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"planting_depth": "4.00",
"semaphore_summary": 2,
"status_id": 4,
"planting_results": [
{
"id": 463568,
"result_value": "2.00000000",
"semaphore": 3
},
{
"id": 463569,
"result_value": "-1.50000000",
"semaphore": 1
},
{
"id": 463570,
"result_value": "33.49000000",
"semaphore": 0
},
{
"id": 463571,
"result_value": "1970000.00000000",
"semaphore": 0
},
{
"id": 463572,
"result_value": "5.00000000",
"semaphore": 1
}
],
"created_at": "2023-11-10 14:26:55",
"updated_at": "2023-11-10 14:26:55"
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 2,
"total_items": 11
}Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - text/plain
OK
The response is of type string.

